.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}
.filmtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
}
.filmcaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #CCCCCC;
	text-align: center;
	width: 50px;
}
.col2 {
	width: 350px;
	padding-left: 20px;
	margin-left: 230px;
}
.col3 {
	width: 700px;
}
a:link {
	text-decoration: none;
	font-size: 11px;
	line-height: 16px;
	color: #6666FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	color: #6666FF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.dots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	letter-spacing: 6px;
	line-height: 30px;
	text-align: right;
}
.sub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	line-height: 18px;
	font-variant: normal;
	color: #FF0033;
}
.hilite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0033;
}
.col2text {
	padding-right: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: black;
	padding-left: 20px;
	list-style-type: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #ccff66;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #ccFF66;
}
.col1 {
	width: 225px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}
.cap {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 4px;
	line-height: 12px;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
}
.red {
	background-image: url(../images/redpixel.gif);
	background-repeat: repeat-y;
	background-position: 0px;
}
.spaceafte {
	padding-bottom: 10px;
}
.filmtablewidth {
	width: 225px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 15px;
}
.caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	line-height: 13px;
	padding-bottom: 15px;
	width: 128px;
}
.twentypx {
	width: 20px;
}
